Affected packages

Packages affected by graphviz upgrade from 2.49.3-3.fc36 to 2.50.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
php-EasyRdf build 1 a month ago
python-pyside2 build 1 a month ago
asterisk build 1 a month ago
orocos-kdl build 1 a month ago
root build 1 a month ago
elements-alexandria build 1 a month ago
bes build 1 a month ago
libffado build 1 a month ago
mrpt build 1 a month ago
gap-pkg-hap build 1 a month ago
mir build 1 a month ago
libfreenect build 2 a day ago
ocl-icd build 2 a month ago
bodhi build 2 a month ago
389-ds-base build 2 a month ago
rlog build 2 a month ago
bolt build 2 a month ago
openjpeg build 2 a month ago
ispc build 2 a month ago
opendbx build 2 a month ago
libftdi build 2 a month ago
nip2 build 2 a month ago
xeus build 2 a month ago
xmms2 build 2 a month ago
erlang-exometer_core build 3 a month ago
openqa build 3 a month ago
erlang-protobuffs build 3 a month ago
ejabberd build 3 a month ago
Macaulay2 build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by graphviz upgrade from 2.49.3-3.fc36 to 2.50.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.